diff -Nru debsums-2.0.48+nmu1/debian/changelog debsums-2.0.48+nmu2/debian/changelog
--- debsums-2.0.48+nmu1/debian/changelog	2010-05-11 17:45:27.000000000 -0400
+++ debsums-2.0.48+nmu2/debian/changelog	2010-11-09 20:16:26.000000000 -0400
@@ -1,3 +1,19 @@
+debsums (2.0.48+nmu2) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Fix pending l10n issues. Debconf translations:
+    - Danish translation (Joe Hansen). Closes: #584487
+  * Manpages translations:
+    - Russian (Yuri Kozlov). Closes: #585698
+    - French (David Prévot). Closes: #597477
+    - German (Chris Leick). Closes: #602383
+    - Portuguese (Américo Monteiro). Closes: #602538
+    - Spanish (Omar Campagne). Closes: #602704
+    - Swedish (Martin Bagge). Closes: #602916
+  * Simplify po4a.cfg file to handle every languages. 
+
+ -- David Prévot <david@tilapin.org>  Tue, 09 Nov 2010 20:16:18 -0400
+
 debsums (2.0.48+nmu1) unstable; urgency=low
 
   * Non-maintainer upload.
diff -Nru debsums-2.0.48+nmu1/man/po4a.cfg debsums-2.0.48+nmu2/man/po4a.cfg
--- debsums-2.0.48+nmu1/man/po4a.cfg	2009-12-20 18:01:26.000000000 -0400
+++ debsums-2.0.48+nmu2/man/po4a.cfg	2010-11-06 21:28:08.000000000 -0400
@@ -1,5 +1,4 @@
-[po4a_langs] fr pt_BR ru sv de
-[po4a_paths] po/debsums.pot $lang:po/$lang.po
+[po_directory] po/
 
 [po4a_alias:man] man opt:"-o groff_code=verbatim -o untranslated=Id" \
                      opt_fr:"-L UTF-8" \
Les fichiers binaires /tmp/2mFqfyG4P1/debsums-2.0.48+nmu1/messages.mo et /tmp/EX3lA12ryL/debsums-2.0.48+nmu2/messages.mo sont différents.
